<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'fr', version '2.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Archive des paquetages';
$string['areacontent'] = 'Contenu';
$string['contentheader'] = 'Contenu';
$string['deploymenterror'] = 'Erreur dans le contenu du paquetage !';
$string['imscp:view'] = 'Consulter une activité IMS Content';
$string['keepold'] = 'Archiver les paquetages';
$string['keepoldexplain'] = 'Combien de paquetages doivent être archivés ?';
$string['modulename'] = 'Paquetage IMS Content';
$string['modulename_help'] = 'Le module paquetage IMS content permet d\'afficher dans le cours des paquetages créés suivant la spécification IMS Content Packaging.';
$string['modulenameplural'] = 'Paquetages IMS Content';
$string['navigation'] = 'Navigation';
$string['packagefile'] = 'Fichier paquetage';
$string['page-mod-imscp-x'] = 'Toute page du module IMS content package';
$string['pluginadministration'] = 'Administration IMSCP';
$string['pluginname'] = 'Paquetage IMS Content';
$string['toc'] = 'TDM';
